
form.formular, .validationEngineContainer {
    font-size: 12px;
    border: none;
    width: 100%;
    float: left;
}
.formular fieldset {
    /*margin-top: 20px;*/
    border: none;
}

.formular legend {
    font-size: 12px;
    color: #15428B;
    font-weight: 900;
}

.formular fieldset label {
    float: none;
    text-align: inherit;
    display:block;
    width: auto;
}

.formular label span {
    color: #85807B;
}

.formular input,.formular select,.formular textarea {
    display: block;  /* this breaks relative positioning */
    margin-bottom: 5px;
}

.formular .text-input {
    width: 95% !important;
    color: #ffffff;
    padding: 10px;
    border: 0px solid #B5B8C8;
    font-size: 14px;
    /*margin-top: 4px;*/
    background: url(../images/input.png) repeat;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 27px;
    height: 45px;

}

.formular textarea {
    width: 95% !important;
    height: 156px;
    color: #ffffff;
    padding: 10px;
    border: 0px solid #B5B8C8;
    font-size: 14px;
    /*margin-top: 4px;*/
    background: url(../images/input.png) repeat;
    font-family: 'Oswald', sans-serif;
}

.formular .infos {
    background: #FFF;
    color: #333;
    font-size: 12px;
    padding: 10px;
    margin-bottom: 10px;
}

.formular span.checkbox, .formular .checkbox, .formular .radio {
    display: inline;
}

.formular .submit {
   /* width: 75px; */
    border: 1px solid #AAA;
    /* padding: 4px; */
    padding: 15px 45px 15px 45px;
    font-size: 15px;
    float: left;
    text-decoration: none;
    cursor: pointer;
    color: #ffffff;
    background: url(../images/btn.png) repeat;
    border: solid 0px #ffb400;
    font-family: 'Oswald', sans-serif;
    margin: 10px 0px;
    margin-right: 25px;
    float: right;
}
.formular .submit:hover{
    background: #e30713;
    color:#fff;
        margin-right: 25px;
}


.formular .reset {
    width: 75px;
    border: 1px solid #AAA;
    padding: 4px;
    margin-top: 20px;
    margin-right: 18px;
    float: right;
    text-decoration: none;
    cursor: pointer;
}

.formular hr {
    clear: both;
    visibility: hidden;
}

.formular .fc-error {
    width: 350px;
    color: #555;
    padding: 4px;
    border: 1px solid #B5B8C8;
    font-size: 12px;
    margin-bottom: 15px;
    background: #FFEAEA;
}

.formular input[data-prompt-position="inline"] {
    display: inline;
}

.footnote {
    font-size: 11px;
    color: #666;
    font-style: italic;
}

.prompt-target {
    border: 1px dotted #666;
    min-height: 21px;
}

.inline-prompts label>span{
    display: inline-block;
    width: 250px;
}

.inline-prompts .text-input+.formError{
    margin-left: 10px;
}

.prompt-summary .inline {
    display: block;
}